package com.adealink.weparty.webview.payermax

import android.app.Application
import com.ushareit.easysdk.entry.SPEasySDK

/**
 * PayerMax前端优化工具
 */
object PayerMaxHelper {
    private const val MERCHANT_ID = "SP20288235"

    fun init(application: Application) {
        SPEasySDK.init(application, MERCHANT_ID)
    }
}